dpt-debian-upstream(1)

NAME
dpt-debian-upstream - convert resources from META.{json,yml} to debian/upstream/metadata

SYNOPSIS
dpt debian-upstream

DESCRIPTION
dpt debian-upstream reads information from META.json or META.yml and writes them to debian/upstream/metadata, according to the UpstreamMetaData specification.

Please, note that upstream links will be switched to https URLs.

SEE ALSO

•   CPAN::Meta::Spec

•   UpstreamMetaData <https://wiki.debian.org/UpstreamMetadata>

COPYRIGHT AND LICENSE

Copyright 2013-2019, gregor herrmann gregoa@debian.org
Copyright 2016, Alex Muntada alexm@alexm.org

This program is free software and can be distributed under the same terms as Perl.